.main-services {
    margin-right: -20px;
    margin-left: -20px;
    padding: 20px 20px 45px;
    background-color: #F5F3F8;
    color: #463B3F
}

.main-services__head {
    margin-bottom: 25px;
}

.main-services__title {
    margin-bottom: 16px;
}

.main-services__search,
.main-services__direction,
.main-services__services {
    margin-bottom: 40px;
}

.main-services__list-title {
    margin: 0 0 20px;
    font-weight: 500;
    font-size: 14px;
    line-height: 120%;
    font-family: HelveticaNeueCyr, 'Helvetica Neue', sans-serif;
}

.main-services__list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.main-services__item {
    margin-bottom: 20px;
}

.main-services__item_only-pc {
    display: none;
}

.main-services__link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
    line-height: 120%;
    text-decoration: none;
    color: #572F8E;
}

.main-services__link:hover {
    text-decoration: none;
    color: #572F8E;
    opacity: 0.8;
}

.main-services__link_dark,
.main-services__link_dark:hover {
    color: #463B3F;
}

.main-services__link_all,
.main-services__link_all:hover {
    color: #E07F65;
}

.main-services__link::after {
    content: '';
    flex-shrink: 0;
    width: 8px;
    height: 12px;
    margin-left: 12px;
    background-image: url("data:image/svg+xml,%3Csvg width='8' height='12' viewBox='0 0 8 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.5 11L6.5 6L1.5 1' stroke='%23572F8E' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.main-services__link_all::after {
    background-image: url("data:image/svg+xml,%3Csvg width='8' height='12' viewBox='0 0 8 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.5 11L6.5 6L1.5 1' stroke='%23E07F65' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

.main-services__extra-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.main-services__extra-item {
    margin-bottom: 10px;
}

.main-services__extra-link {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 19px 20px;
    font-size: 16px;
    line-height: 140%;
    text-align: center;
    text-decoration: none;
    background-color: #FBE3DD;
    border-radius: 30px 30px 0 30px;
    color: #E07F65;
}

.main-services__extra-link:hover {
    background-color: rgba(251, 227, 221, 0.8);
    color: #E07F65;
}

.main-services__extra-icon {
    margin-right: 16px;
}

.main-services_show-adults [data-age="children"] {
    display: none;
}

.main-services_show-children [data-age="adults"] {
    display: none;
}

@media (min-width: 576px) {
    .main-services {
        margin-right: 0;
        margin-left: 0;
    }
}

@media (min-width: 869px) {
    .main-services {
        padding: 40px 40px 50px;
    }

    .main-services__head {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 15px;
    }

    .main-services__title {
        margin-bottom: 0;
    }

    .main-services__navigation {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .main-services__direction {
        width: 100%;
        margin-bottom: 35px;
    }

    .main-services__services {
        width: calc(100% - 180px);
        margin-bottom: 0;
    }

    .main-services__extra {
        align-self: flex-end;
        width: 160px;
    }

    .main-services__list-title {
        font-size: 16px;
    }

    .main-services__list_row {
        display: flex;
        flex-wrap: wrap;
    }

    .main-services__list_row .main-services__item {
        margin-right: 20px;
    }

    .main-services__list_column {
        column-count: 2;
    }

    .main-services__list_row .main-services__item {
        break-inside: avoid;
    }

    .main-services__item_only-pc {
        display: block;
    }

    .main-services__link {
        display: inline-flex;
    }

    .main-services__link:not(.main-services__link_all)::after {
        content: none;
    }

    .main-services__extra-item_only-mobile {
        display: none;
    }

    .main-services__extra-link {
        justify-content: flex-start;
    }
}

@media (min-width: 1189px) {
    .main-services {
        padding: 50px 60px 60px;
    }

    .main-services__title {
        font-size: 28px;
    }

    .main-services__navigation {
        padding-left: 20px;
    }

    .main-services__services {
        width: calc(100% - 294px);
    }

    .main-services__list-title {
        font-size: 18px;
    }

    .main-services__list_row .main-services__item {
        margin-right: 40px;
    }
}
